.footer-ft {
  padding-bottom: 60px;
}
.chat-btn-wrpper {
  opacity: 0;
  z-index: 20;
}
.chat-btn-wrpper.show {
  opacity: 1;
  transition: opacity 500ms;
  -webkit-transition: opacity 500ms;
}
.chat-btn-inner {
  text-align: center;
}
.chat-btn-wrpper .chat-online {
  background-color: #e87622;
}

.chat-btn-wrpper .chat-online,
.chat-btn-wrpper .chat-offline {
  position:relative;
  display:inline-block;
  margin-left:16px;
  border-radius: 3px 3px 0 0;
  padding: 11px 0 0 25px;
  height:54px;
  font-family: MetricWeb-Regular, Tahoma, "Helvetica Neue", Helvetica, sans-serif;
  font-weight: normal;
}
.chat-btn-wrpper .chat-offline span {
  float: none;
  margin-left: -22px;
  padding: 1px 0 0;
  margin-top: -4px;
  text-align: center;
}
.chat-btn-inner .chat-online:before, .chat-btn-inner .chat-offline:before {
  background-size: contain;
  background-repeat: no-repeat;
  top: 11px;
  height: 19px;
  position: absolute;
  left: 17px;
  width: 17px;
}
.chat-btn-wrpper .fixed-button {
  display:inline-block;
  line-height:25px;
  padding: 15px 5px;
  vertical-align:bottom;
  color:#FFF;
  height:54px;
  width:140px;
  font-family: MetricWeb-Regular, Tahoma, "Helvetica Neue", Helvetica, sans-serif;
  font-size:12px;
  text-align:center;
  text-transform:uppercase;
  cursor:pointer;
  background-color:#e87622;
  margin-left:16px;
  border-radius: 3px 3px 0 0;
  font-weight: bold;
}
.chat-btn-wrpper .fixed-button:first-child {
  margin-left:0;
}
